

body {
	
	background-color: #20263f;
	font-family:Helvetica,sans-serif;
	font-size:15px;
}
.maillink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#6c89ce;
	font-size:2;
}
#wrapper {
	width:853px;
	height:626px;
	margin:0 auto;
	background-color:#20263f;
	border-collapse:collapse;
}

#row4col2 {
	padding-left:140px;
}
#bonofalink, #bonofalinkimg {
	border:0;
}
p {
	margin:15px;
	margin-left:0;
	text-align:justify;
}

.center {
	text-align:center;
}

.linespacing {
	line-height:1.5em;
}